h1, h2, h3, h4, h5, h6 {
    color: #000;
}

p {
    font-size: 16px !important;
    line-height: 30px !important;
    color: #000 !important;
}

h1 {
    font-size: 56px !important;
    font-weight: 500 !important;
    line-height: 70px !important;
}

h2 {
    font-size: 40px !important;
    font-weight: 500 !important;
    line-height: 50px !important;
}

h3 {
    font-size: 24px !important;
    font-weight: 500 !important;
    line-height: 34px !important;
}

h4 {
    font-size: 20px !important;
    line-height: 30px !important;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
    font-weight: 700 !important;
}

h1 span {
    font-size: 76px !important;
}


.white {
    color: #fff !important;
}

.hiring-bg h3 {
    text-align: center;
}

.hiring-bg p {
    text-align: center;
    margin: auto;
}

.content p br {
    display: none;
}

.page-index .service .service-box p {
    padding: 0px 0px;
}

.page-index .service {
    padding: 0px 10px 100px 10px;
}
.custom-banner-heading{
    font-size: 56px !important;
    font-weight: 500 !important;
    line-height: 70px !important;
}
.custom-line-height-banner{
    font-size: 76px !important;
}


.custom-font-p{
    font-size: 40px !important;
    font-weight: 500 !important;
    line-height: 50px !important;
    margin-top: 0 !important;
    margin-bottom: 8px;
}

@media (min-width: 1600px) and (max-width: 1850px) {
    .custom-font-p{
        font-size: 35px !important;
        font-weight: 500;
        line-height: 45px !important;
    }
    .custom-banner-heading{
        font-size: 56px !important;
        font-weight: 500;
        line-height: 66px !important;
    }
    .custom-line-height-banner{
        
        font-size: 56px !important;
        line-height: 0;
    }
    h1 {
        font-size: 56px !important;
        font-weight: 500;
        line-height: 66px !important;
    }

    h1 span {
        font-size: 56px !important;
    }

    h2 {
        font-size: 35px !important;
        font-weight: 500;
        line-height: 45px !important;
    }

    h3 {
        font-size: 23px !important;
        font-weight: 500;
        line-height: 33px !important;
    }

    h4 {
        font-size: 20px !important;

    }

    p {
        font-size: 16px !important;
        line-height: 30px !important;
    }

    .white {
        color: #fff;
    }

    .service .service-box p {
        padding: 0px 10px;
    }

    h1 span {
        font-size: 56px;
    }
}

@media (min-width: 1401px) and (max-width: 1599px) {
    .custom-font-p{
        font-size: 34px !important;
        font-weight: 500;
        line-height: 44px !important;
    }

    .custom-banner-heading{
        font-size: 50px !important;
        font-weight: 500;
        line-height: 60px !important;
    }
    .custom-line-height-banner{
        
        font-size: 50px !important;
        line-height: 0;
    }
    h1 {
        font-size: 50px !important;
        font-weight: 500;
        line-height: 60px !important;
    }

    h1 span {
        font-size: 50px !important;
    }

    h2 {
        font-size: 34px !important;
        font-weight: 500;
        line-height: 44px !important;
    }

    h3 {
        font-size: 22px !important;
        font-weight: 500;
        line-height: 32px !important;
    }

    h4 {
        font-size: 23px !important;
        line-height: 33px !important;
    }

    p {
        font-size: 16px !important;
        line-height: 30px !important;
    }

    .service .service-box p {
        padding: 0px 10px;
    }
}

@media (min-width: 1270px) and (max-width: 1400px) {
    .custom-font-p{
        font-size: 32px !important;
        font-weight: 500;
        line-height: 42px !important;
    }
    .custom-banner-heading{

        font-size: 45px !important;
        font-weight: 500;
        line-height: 55px !important;
    }
    .custom-line-height-banner{
        
        font-size: 45px !important;
        line-height: 0;
    }
    h1 {
        font-size: 45px !important;
        font-weight: 500;
        line-height: 55px !important;
    }

    h1 span {
        font-size: 45px !important;
    }

    h2 {
        font-size: 32px !important;
        font-weight: 500;
        line-height: 42px !important;
    }

    h3 {
        font-size: 20px !important;
        font-weight: 500;
        line-height: 30px !important;
    }

    h4 {
        font-size: 19px;
        line-height: 29px !important;
    }

    p {
        font-size: 14px !important;
        line-height: 24px !important;
    }

    .page-index .service .service-box p {
        padding: 0px 10px;
    }

    .page-index .service {
        padding: 0px 10px 40px 10px;
    }

}

@media (min-width: 901px) and (max-width: 1269px) {
    .custom-font-p{
        font-size: 30px !important;
        font-weight: 500;
        line-height: 40px !important;
    }
    .custom-banner-heading{
        font-size: 40px !important;
        font-weight: 500;
        line-height: 50px !important;
    }
    .custom-line-height-banner{
        
    font-size: 40px !important;
        line-height: 0;
    }
    h1 {
        font-size: 40px !important;
        font-weight: 500;
        line-height: 50px !important;
    }

    h1 span {
        font-size: 40px !important;
    }

    h2 {
        font-size: 30px !important;
        font-weight: 500;
        line-height: 40px !important;
    }

    h3 {
        font-size: 22px !important;
        font-weight: 500;
        line-height: 32px !important;
    }

    h4 {
        font-size: 22px;
        line-height: 32px !important;
    }

    p {
        font-size: 14px !important;
        line-height: 24px;
    }

    .page-index .service .service-box p {
        padding: 0px 10px;
    }

    .page-index .service {
        padding: 0px 10px 30px 10px;
        margin-top: -80px;
    }

}

@media (min-width: 768px) and (max-width: 900px) {
    .custom-font-p{
        
    font-size: 30px !important;
    font-weight: 500;
    line-height: 40px !important;
    }
    .custom-banner-heading{
        font-size: 35px !important;
    font-weight: 500;
    line-height: 45px !important;
    }
    .custom-line-height-banner{
        font-size: 35px !important;
        line-height: 0;
    }

    h1 {
        font-size: 35px !important;
        font-weight: 500;
        line-height: 45px !important;
    }

    h1 span {
        font-size: 35px !important;
    }

    h2 {
        font-size: 30px !important;
        font-weight: 500;
        line-height: 40px !important;
    }

    h3 {
        font-size: 22px !important;
        font-weight: 500;
        line-height: 32px !important;
    }

    h4 {
        font-size: 20px !important;
        line-height: 30px !important;
    }

    p {
        font-size: 13px !important;
        line-height: 23px !important;
    }

    .page-index .service .service-box p {
        padding: 0px 0px;
    }

    .page-index .service {
        padding: 0px 10px 30px 10px;
        margin-top: -50px;
    }

}

@media (min-width: 100px) and (max-width: 767px) {
    .custom-font-p{
        
    font-size: 30px !important;
    font-weight: 500;
    line-height: 40px !important;
    }
    .custom-banner-heading{
        font-size: 35px !important;
        font-weight: 500;
        line-height: 45px !important;
    }
    .custom-line-height-banner{
        font-size: 35px !important;
        line-height: 0;
    }

    h1 {
        font-size: 35px !important;
        font-weight: 500;
        line-height: 45px !important;
    }

    h1 span {
        font-size: 35px !important;
    }

    h2 {
        font-size: 30px !important;
        font-weight: 500;
        line-height: 40px !important;
    }

    h3 {
        font-size: 20px !important;
        font-weight: 500;
        line-height: 30px !important;
    }

    h4 {
        font-size: 16px !important;
        line-height: 26px !important;
    }

    p {
        font-size: 13px !important;
        line-height: 23px !important;
    }

    .footer .footer-row-1 h3 {
        font-size: 18px !important;
        line-height: 28px !important;
    }

    .page-index .service .service-box p {
        padding: 0px 0px;
    }

    .page-index .service {
        padding: 0px 10px 0px 10px;
    }
}

@media (min-width: 100px) and (max-width: 360px) {
    h3 {
        font-size: 20px !important;
        font-weight: 500;
        line-height: 30px !important;
    }
}


